PEAR doesn't run with "fast-cgi" installation!

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I have PHP 5.1.4 as a fast-cgi installation on my linux machine.
However, I can't run PEAR, even after I have followed the installation
instructions in detail.

The errormessage:

ERROR: either use the CLI php executable, or set register_argc_argv=On
in php.ini

For any help, solving my problem.

Thank you

Site Timeline